/*don't show the edit bg btn in basic mode */
body:not(.advMode) #changeBgInline,
body:not(.advMode) #changeBgFinetune {
    display: none !important;
}
#element-host-name .hosted-by {
    font-size: 16px;    
}
#element-host-name .host-name {
    font-size: 24px;    
}
.time.start:before {
    content: ',';
    margin-left: -.2em;
}

/* styles for date and time */
.fauxbold {
    font-weight: 800;
}

/* for the venue icon */
@font-face {
  font-family: 'fontello';
  src: url('/img/events/149627/assets/b5b0.fontello.eot');
  src: url('/img/events/149627/assets/b5b0.fontello.eot#iefix') format('embedded-opentype'),
       url('/img/events/149627/assets/99f1.fontello.woff') format('woff'),
       url('/img/events/149627/assets/7703.fontello.ttf') format('truetype'),
       url('/img/events/149627/assets/f302.fontello.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?24297349#fontello') format('svg');
  }
}
*/
 
 [class^="icon-theme"]:before, [class*=" icon-theme"]:before {
  font-family: "fontellotheme";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
}
 
.icon-themelocationpin:before { content: '\e800'; } /* '' */
/* End of Previous Theme CSS */

[block-type="map"] .body {
    text-align: center !important;
    padding-top: 0 !important;
}
